# Traducciones españolas
nav:
  home: "Inicio"
  catalog: "Catálogo"
  directory: "Directorio"
  blog: "Blog"
  contact: "Contacto"
  about: "Acerca de"
  terms: "Términos"
  privacy: "Privacidad"
  cookies: "Cookies"
  login: "Iniciar sesión"
  logout: "Cerrar sesión"
  register: "Registrarse"
  dashboard: "Panel"
  profile: "Perfil"
  my_account: "Mi cuenta"
  search: "Buscar"
  advanced_search: "Búsqueda avanzada"

common:
  read_more: "Leer más"
  view_details: "Ver detalles"
  contact_seller: "Contactar vendedor"
  price: "Precio"
  category: "Categoría"
  location: "Ubicación"
  description: "Descripción"
  images: "Imágenes"
  specifications: "Especificaciones"
  condition: "Estado"
  period: "Período"
  style: "Estilo"
  material: "Material"
  dimensions: "Dimensiones"

forms:
  email: "Email"
  password: "Contraseña"
  confirm_password: "Confirmar contraseña"
  first_name: "Nombre"
  last_name: "Apellido"
  phone: "Teléfono"
  address: "Dirección"
  city: "Ciudad"
  postal_code: "Código postal"
  country: "País"
  message: "Mensaje"
  subject: "Asunto"
  send: "Enviar"
  save: "Guardar"
  cancel: "Cancelar"
  submit: "Enviar"

search:
  search_placeholder: "Buscar antigüedades..."
  no_results: "No se encontraron resultados"
  results_count: "{count} resultado(s) encontrado(s)"
  filters: "Filtros"
  sort_by: "Ordenar por"
  price_range: "Rango de precios"
  location_filter: "Ubicación"

footer:
  copyright: "© 2024 Antiquités en France. Todos los derechos reservados."
  follow_us: "Síguenos"
  newsletter: "Boletín"
  newsletter_signup: "Suscríbete a nuestro boletín" 